LZ210 - Bug #780

C204504J49200000000000000000¢C
01/08/2025 09:58 AM - [I[I

Status: New Start date: 01/06/2025
Priority: Low Due date:

Assignee: zenghui % Done: 0%
Category: S.W Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
00: LZ210 0g: Ubuntu
CPU: RK3562 gooo: v6.1.84
00: LCH3576 APPIT: -
go/oooooon: - gooo: 100%
poooooo: 01 gooo: N/S
go/oooooon: 01 poooo: YT8521SC
ooon: rk3562_lkd210_ubuntu22.04_12_29.img [EMMCIT : -
Description
History

#1 - 01/08/2025 09:58 AM - [ [
- Category changed from M.E to S.W

- Assignee changed from 100 to zenghui

#2 - 01/08/2025 10:47 AM - zenghui
vo200000000000
